docs

# EditChatInviteLinkRequest

interface EditChatInviteLinkRequest < R : SecondaryChatInviteLink > : ChatInviteLinkRequest < R >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract val chatId : ChatIdentifier
Content copied to clipboard
expireDate
Link copied to clipboard
abstract val expireDate : DateTime?
Content copied to clipboard
name
Link copied to clipboard
abstract val name : String ?
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< R >
Content copied to clipboard

## Inheritors

CreateChatInviteLink
Link copied to clipboard
EditChatInviteLink
Link copied to clipboard